FROM openjdk:8
LABEL Khaleel Alakhras (khaleel.alakhras@progressoft.com)
EXPOSE 8090
COPY target/assignment-*.jar /usr/local/app.jar
<<<<<<< HEAD
ENTRYPOINT java -jar -Dspring.profiles.active=h2 /usr/local/app.jar
=======
ENTRYPOINT java -jar -Dspring.profiles.active=mysql /usr/local/app.jar
>>>>>>> c13c436cec6b71d040b5bfed693e8d2117be1733


